"Localized.kRename" = "Rename";
"Localized.ck1" = "Remove – Control Characters";
"Localized.ck2" = "Remove - Beginning and Ending Spaces";
"Localized.ck3" = "Remove - Noncomposable Combining Characters";
"Localized.ck4" = "Remove - Characters with Zero Width";
"Localized.ck5" = "Remove - Emoji Modifiers";
"Localized.ck6" = "Remove - Regional Indicator Symbols";
"Localized.ck7" = "Replace - Garbled Shift-JIS External Characters";
"Localized.ck8" = "Replace - Windows Invalid Characters";
"Localized.ck9" = "Replace - Private Use Area (PUA)";
"Localized.ck10" = "Convert - Unicode Normalization (NFKC)";
"Localized.ck12" = "Convert - Extensions to Lower Case";
"Localized.ck11" = "Convert - CJK Compatibility Ideographs";
"Localized.Current_Name" = "Current Name";
"Localized.Rename_To" = "Rename To";
"Localized.ck13" = "Resolve - Undesirable CJK Characters";
"Localized.ck14" = "Replace - Number Symbols to Numbers";
"Localized.ck15" = "Replace  - Characters outside BMP";
"Localized.ck16" = "Replace  - Full-width alphanumeric characters, etc.";
"Localized.ck17" = "Replace - Non Shift-JIS Characters";
"Localized.kReload" = "Reload";
"Localized.Reset_Sidebar" = "Reset Sidebar";
"Localized.Turn_Off_All_Targets" = "Turn Off All in List";
"Localized.ck18" = "Replace - Non ASCII Characters";
"Localized.ck19" = "Replace - Spaces";
"Localized.Turn_On_All_Targets" = "Turn On All in List";
"Localized.Change_Log" = "Change Log";
"Localized.Turn_Off_All_Sidebar" = "Turn Off All in Sidebar";
"Localized.Adjust_Position" = "Adjust Position";
"Localized.Show_Sidebar_Descriptions" = "Show Sidebar Descriptions";
"Localized.Dont_Show_Sidebar_Descriptions" = "Don’t Show Sidebar Descriptions";
"Localized.ck20" = "Remove - Spaces and hyphens before the extension";
"LocalizedMenu.kDelete" = "Delete";
"LocalizedMenu.kCut" = "Cut";
"LocalizedMenu.kFile" = "File";
"LocalizedMenu.kEdit" = "Edit";
"LocalizedMenu.kCopy" = "Copy";
"LocalizedMenu.kPaste" = "Paste";
"LocalizedMenu.kHelp" = "Help";
"LocalizedMenu.kSelectAll" = "Select All";
"LocalizedMenu.kQuit" = "Quit";
"LocalizedMenu.kFileClose" = "Close";
"LocalizedMenu.kWindow" = "Window";
"LocalizedMenu.kMinimize" = "Minimize";
"LocalizedMenu.kZoom" = "Zoom";
"LocalizedMenu.kBringAllToFront" = "Bring All to Front";
"LocalizedMenu.kLang" = "en";
"LocalizedMenu.kFind" = "Find...";
"LocalizedMenu.kShowInFinder" = "Show In Finder";
"RegExXojo.kAlert_Metacharacters" = "Metacharacters ^ $ \\b cannot be used alone.";
